@font-face{
	font-family:'alefbold';
	src:url('fonts/Alef-Bold.eot');
	src:url('fonts/Alef-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/Alef-Bold.woff') format('woff'),
		url('fonts/Alef-Bold.ttf') format('truetype'),
		url('fonts/Alef-Bold.svg#alefbold') format('svg');
	font-weight:bold;
	font-style:normal;
}

@font-face{
	font-family:'alefregular';
	src:url('fonts/Alef-Regular.eot');
	src:url('fonts/Alef-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/Alef-Regular.woff') format('woff'),
		url('fonts/Alef-Regular.ttf') format('truetype'),
		url('fonts/Alef-Regular.svg#alefregular') format('svg');
	font-weight:normal;
	font-style:normal;
}

/*** CONTENT ***/
/*****************************************************************/
/*
/*** 00. Reset (Normalize)
/*** 01. Global 
/*** 02. Header
/*** 03. Pages / Blog / Portfolio
/*** 04. Shop Categories
/*** 05. Product page
/*** 06. Cart
/*** 07. Checkout
/*** 08. Sliders
/*** 09. Banners
/*** 10. Lightbox
/*** 11. Shortcodes
/*** 12. Widgets
/*** 13. Dark styles (Styles for dark backgrounds)
/*** 14. Div Fixes
/*** 15. Mobile styles
/*** 16. Foundation Components (Grid, Buttons,Type,Forms,Alert boxes,pagination) */
/*
/*****************************************************************/
/*
/*
/*/
/*! normalize.css v2.1.2 | MIT License | git.io/normalize */
/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */

/**********************************************************************/
/**********------------------- 01. GLOBAL ----------------*************/
/**********************************************************************/

html{margin-top: 0!important}

html,
body {direction: rtl; font-size: 15px; line-height: 16px }

body, .header-nav, p, div, span, h1, h2, h3, h4, h5, h6 {
  font-family: 'alefregular', Arial, "Helvetica", Helvetica, Arial, sans-serif!important
}

.left {
  float: right !important; }

.right {
  float: left !important; }

.text-left {
  text-align: right !important; }

.text-right {
  text-align: left !important; }

.social-icons .icon {
  margin-left: 5px;
  margin-right: 0px;
}

.social-icons.size-small .icon {
  margin-left: 3px; 
  margin-right: 0px; 
}

/* -- social share-row -- */
.social-icons.share-row span.title {
  margin-left: 5px; 
  margin-right: 0px; 
}

/* -- stars --  */
.star-rating,
.star-rating {
  text-align: right;
}

.star-rating:before, .woocommerce-page .star-rating:before {
  float: right;
  right: 0;
  left: auto;
}

.star-rating span {
  float: right;
  right: 0;
  left: auto;
}

.star-rating span:before {
  right: 0; 
  left: auto; 
}

/* -- tabbed content -- */
ul.tabs {
  margin-right: 0 !important; }

.tabbed-content ul.tabs li {
  float: right; }

.tabbed-content ul.tabs li a {
  margin-left: 25px;
  margin-right: 0px;
}

/* -- vertical tabs -- */
.vertical-tabs ul.tabs-nav {
  margin-right: 0;
  border-left: 1px solid #dddddd;
  border-right: none;
  margin-left: -1px;
}

.vertical-tabs ul.tabs-nav li
{
	text-align: right
}

.vertical-tabs ul.tabs-nav li.current a, .vertical-tabs ul.tabs-nav li a:hover, .vertical-tabs ul.tabs-nav li.current-menu-item a {
  border-left: 4px solid #dddddd; 
  border-right: none 
}

.vertical-tabs .tabs-inner {
  border-right: 1px solid #dddddd;
  border-left: none;
  padding-right: 40px;
  padding-left: 0px; }

.accordion .accordion-title a:before {
  margin-left: 15px; 
  margin-right: 0px; 
  float: right
}

.quantity.buttons_added {
  text-align: right;
}

.quantity.buttons_added .minus {
  border-left: 0; 
  border-right: 1px solid #ccc
  }

.quantity.buttons_added .plus {
  border-right: 0; 
  border-left: 1px solid #ccc 
  }

.product-info .quantity {
  margin-right: 10px; 
  margin-left: 0px; 
}

/* --  message box -- */
.alert-box a.button {
  margin: 0 0 0 15px;
}

/* -- woocommerce message --*/
.woocommerce-message {
  padding-left: 320px;
  padding-right: 0px;
}

.woocommerce-message a.button {
  left: 0;
  right: auto;
}

.woocommerce-message:before {
  margin-left: 10px; 
  margin-right: 0px; 
}

/* -- scroll to top --  */
/*#top-link { remove in other
  left: 35px;
  right: auto;
}*/

/* -- Global UL / OL -- */
.entry-content > ul, .short-description > ul, .tabs-inner ul, .tabs-inner ol, .accordian-inner ul, .accordian-inner ol {
  margin-right: 20px; 
  margin-left: 0px; }

.entry-content ol {
  margin-right: 20px; 
  margin-left: 0px; }

#content > ul {
  margin-right: 20px; 
  margin-left: 0px; 
}

[class*="block-grid-"] > li
{
	float: right
}

/* -- Welcome popup -- */

#welcome-popup .mfp-close {
  left: 10px;
  right: auto;
}

/* -- section titles -- */
h3.section-title a {
  float: left;
}

h3.section-title a:after {
  margin-right: 10px; 
  margin-left: 0px; 
}
h3.section-title.title_bold span, h3.section-title.title_bold_center span {
  right: 15px;
  left: auto;
}

h3.section-title.title_bold a {
  left: 15px;
  right: auto;
}

h3.section-title.title_bold_center span {
  right: auto; }

/* -- tooltips -- */

.tipr_point_top:after {
  right: 50%;
  left: auto;
  margin-right: -8px; 
  margin-left: 0px; 
}

.tipr_point_bottom:after {
  right: 50%;
  left: auto;
  margin-right: -8px; 
  margin-left: 0px;
}

/*  -- custom select box -- */

.select-wrapper:after {
  left: 0;
  right: auto;
}

.select-wrapper:after {
  left: 8px;
  right: auto;
  margin-right: -6px; 
  margin-left: 0px; 
}

.custom select {
  padding-left: 20px;
  padding-right: 10px;
}

select, .select2-container .select2-choice
{
    background-position: 5% 50%;
}

/* -- loading bar --*/
.loading {
  right: 50%;
  left: auto;
  margin: -14px -42px 0 0;
}

.loading i {
  float: right;
}

/* -- edit block links for admins -- */

.ux_block .edit-link {
  right: 0;
  left: auto;
}


/* -- div fixes -- */
a.lost_password {
  margin-right: 15px; 
  margin-left: 0px; }

/* -- catalogue mode  -- */
.catalog-mode-header {
  text-align: left;
  float: left; }


/**********************************************************************/
/****************------------- 02. HEADER  -------------***************/
/**********************************************************************/


/* -- logo -- */

#logo a {
  float: right;
  }

/* -- header layout -- */

#masthead .left-links > ul {
  float: right;
  margin-right: 15px; 
  margin-left: 0px; }

#masthead .right-links > ul {
  float: left;
}

.logo-center #masthead .left-links > ul {
  margin-right: 0; }

.logo-center #masthead .left-links > ul > li {
  margin-left: 20px;
  margin-right: 0; }

/* -- navigation -- */

ul.header-nav
{
margin-top: 15px
}

ul.header-nav li {
  float: right;
  margin-right: 20px;
  margin-left: 0px;
}

ul.header-nav li a
{
font-size: 100%
}

/* -- dropdown -- */
.nav-dropdown, .sub-menu.submenu-languages {
  padding: 20px 30px 20px 10px;
}

.left-links .nav-dropdown, .account-dropdown .nav-dropdown {
  margin-right: -15px; 
  margin-left: 0px; 
  text-align: right
}

/* -- dropdown arrow -- */

.nav-dropdown > ul:after, .nav-dropdown > .row:after, .nav-dropdown-inner:after, .menu-item-language .sub-menu:after {
  right: 8px;
  left: auto;
  margin-right: -7px; 
  margin-left: 0px; 
}

.nav-dropdown > .row:after {
  right: -12px; 
  left: auto; 
}

/* search dropdown fix */
.nav-dropdown-inner:after {
  left: -25px;
  right: auto
}

/* cart dropdown fix */
.menu-item-language .sub-menu:after {
  left: 20px;
  right: auto;
}

/* -- dropdown styles -- */

ul.header-nav li .nav-dropdown li
{
	text-align: right
}

ul.header-nav li .nav-dropdown li a {
  margin-left: 20px; 
  margin-right: 0px; 
  font-size: 90%
}

ul.header-nav li .nav-dropdown > ul > li.menu-parent-item {
  float: right !important;
}

/* 4. level items and down */
#site-navigation .nav-dropdown .nav-column-links .nav-column-links {
  padding-right: 7px; 
  padding-left: 0px;
}

/* -- add a arrow to top links if it has dropdown -- */
li.menu-parent-item > a.nav-top-link:after, #jPanelMenu-menu .account-dropdown > a:after {
  margin-right: 5px;
  margin-left: 0px;
  float: left;
  top: 25px
}

/* -- image column for dropdown -- */
ul.header-nav li .nav-dropdown li.image-column {
  float: right !important;
}

ul.header-nav li .nav-dropdown li.image-column a {
  margin-left: -10px;
  margin-right: 0px;
}

/* -- Dropdown labesl (new in 1.8) -- */
.label-new.menu-item a:after, .label-hot.menu-item a:after, .label-sale.menu-item a:after, .label-popular.menu-item a:after {
  margin-right: 7px;
  margin-left: 0px;
}

/* -- search dropdown */
.search-dropdown .nav-dropdown {
  padding-left: 30px !important; 
}

/* -- account dropdown -- */
.header-nav li.account-dropdown {
  border-right: 1px solid rgba(0, 0, 0, 0.1);
  padding-left: 0px; 
  padding-right: 20px; 
}

/* -- Nav breaks fixes -- */
.nav-crop-right-links .right-links .li.mini-cart {
  margin-right: 5px !important; 
  margin-left: 0px !important; 
}

.nav-crop-right-links .right-links ul.header-nav li {
  margin-right: 5px !important; 
  margin-left: 0px !important; 
}

.nav-crop-right-links .right-links ul.header-nav li.account-dropdown {
  padding-left: 5px !important;
  padding-right: 0px !important;
}

.nav-crop-left-links .left-links ul.header-nav > li {
  margin-right: 5px !important; 
  margin-left: 0px !important; 
}

/* -- top bar menu -- */

ul.top-bar-nav li {
  border-right: 1px solid rgba(255, 255, 255, 0.2);
  border-left: none;
  padding-right: 10px;
  padding-left: 0px;
  margin-right: 10px; 
  margin-left: 0px; }

ul.top-bar-nav li:before {
  margin-left: 3px; 
  margin-right: 0px; 
}

ul.top-bar-nav .nav-dropdown {
  left: 0; 
  right: auto; 
}

ul.top-bar-nav .nav-dropdown > ul:after {
  right: auto;
  left: 20px }

/* --  wide navigation (new in 1.5) -- */

.wide-nav .header-nav > li {
  margin-right: 0;
  margin-left: 20px;  
  float: right
}

.wide-nav .wide-nav-right form {
  margin-right: 15px;
  margin-left: 0px;
}

.wide-nav .header-nav a.nav-top-link {
  padding-left: 3px; 
  padding-right: 0px; 
}

.wide-nav .header-nav .menu-item-has-children a.nav-top-link
{
	padding-left: 12px
}

.wide-nav.nav-center .nav-wrapper > #site-navigation li {
  text-align: right }

.wide-nav.nav-left .nav-wrapper > #site-navigation {
  float: right }

.wide-nav-search > li {
  margin-left: 30px !important;
  margin-right: 0px; }

.wide-nav-search > div {
  padding-right: 20px; 
  padding-left: 0px; }

.logo-center .wide-nav-search > div {
  padding-left: 20px;
  padding-right: 0; }

.wide-nav-search .autocomplete-suggestion {
  padding-right: 15px; 
  padding-left: 0px; 
  text-align: right
  }

.sub-menu.submenu-languages .iclflag {
  margin-left: 5px; 
  margin-right: 0px; 
}

/**********************************************************************/
/*******************------------- 03. FOOTER -------------*************/
/**********************************************************************/

.absolute-footer ul li {
  float: right;
  padding-left: 15px;
  padding-right: 0px;
}

/**********************************************************************/
/**************------------- 03. PAGES / BLOG -------------************/
/**********************************************************************/

/* -- layout -- */

.page-left-sidebar .page-inner {
  padding-right: 30px;
  padding-left: 0px;
  border-right: 1px solid #eee; 
  border-left: none 
}

.page-right-sidebar .page-inner {
  padding-left: 30px;
  padding-right: 0px;
  border-left: 1px solid #eee; 
  border-right: none
}

/* -- entry image -- */

.entry-image .post-date {
  right: -10px;
  left: auto;
}

/* -- blog/attachment pagination --*/

.navigation-paging .nav-previous {
  float: right; }

.navigation-paging .nav-next {
  float: left; }

.navigation-image > div {
  margin-left: 10px; 
  margin-right: 0px; 
}

/* -- date box -- */
.post-date {
  margin-left: 10px;
  margin-right: 0px;
}

/* -- blog footer --*/

.navigation-post .nav-next {
  text-align: left;
  border-right: 1px solid #ddd; 
  border-left: none
}
  
/* -- content layout styles --*/
.alignleft {
  float: right;
  margin-left: 1.5em;
  margin-right: 0;
}

.alignright {
  float: left;
  margin-right: 1.5em;
  margin-left: 0;
}

/* blog styles */


.blog-pinterest-container .navigation-container .nav-next {
  margin-left: 20px; 
  margin-right: 0;
}


/* -- comments -- */

.comment-form-author, .comment-form-email {
  padding-left: 10px; 
  padding-right: 0px; }

#comments ul.children {
  margin-right: 35px; 
  margin-left: 0px; }

/* -- comments level 2 -- */
.comment-list .children .comment-inner, .children #respond {
  margin-left: 0px; }

/* -- ACCOUNT PAGES -- */

td.order-actions {
  text-align: left }

.col2-set.addresses .col-1, .col2-set.addresses .col-2 {
  float: right;
  margin-left: 30px; 
  margin-right: 0px; }

.account-user {
  padding-right: 80px;
  padding-left: 0px;
}

.account-user .avatar {
  right: 0;
  left: auto;
}

/* -- WISHLIST PAGE -- */
.wishlist_table .product-thumbnail img {
  padding-right: 0;
  margin-right: 20px; 
  margin-left: 0px; 
}

/* -- FEATURED ITEMS -- */
.page-featured-item #content > ul {
  margin-right: 0; }

.page-featured-item .item-tags span {
  margin-left: 10px; 
  margin-right: 0px; 
}

/* -- CLEAN PAGE TEMPLATE -- */
#back-to-site {
  right: 0;
  left: auto;
}


/**********************************************************************/
/************------------- 04. SHOP CATEGORIES -------------***********/
/**********************************************************************/

/* -- product categories header -- */
.woocommerce-result-count {
  margin-left: 20px; 
  margin-right: 0px; 
}

/* -- callout bubble (sale) -- */
.callout {
/*  right: 0px;
  left: auto;
  top: 125px*/
}
.product.small .callout { top: 49px }

.callout.large {
  right: -5px; 
  left: auto; 
}

/* -- add to cart in grid -- */
.add-to-cart-grid {
  left: auto;
  right: 10px;
}

.product-image .cart-icon .cart-icon-handle {
  left: 5px; 
  right: auto }

/* -- add to wishlist --*/
.yith-wcwl-add-to-wishlist {
  left: 20px;
  right: auto;
}

.yith-wcwl-wishlistexistsbrowse a, .yith-wcwl-add-button a.add_to_wishlist, .yith-wcwl-wishlistaddedbrowse a {
  text-indent: -9999px;
  direction: ltr
}

.column-slider .yith-wcwl-add-to-wishlist {
  left: 25px;
  right: auto;
}

/* -- add to wishlist product page -- */
.product-image .yith-wcwl-add-to-wishlist {
  left: 30px; 
  right: auto; 
}

/**********************************************************************/
/**************------------- 05. PRODUCT PAGE -------------************/
/**********************************************************************/

/* -- Product zoom -- */
.zoom-button {
  right: 30px;
  left: auto;
}

/* Product-page-sidebar (Upsell etc.) */

.product-sidebar-right .inner {
  border-right: 1px solid #EEE;
  border-left: none;
  padding-right: 30px; 
  padding-left: 0px; }

.product-sidebar-left .inner {
  border-left: 1px solid #EEE;
  border-right: none;
  padding-left: 30px; 
  padding-right: 0px; }

/* -- fixes -- */
table.variations
{
	width: 55%
}
.variations .value {
  margin-right: 0; }

.tabs_vertical-style #add_review.large-5 {
  padding-right: 15px;
  padding-left: 0px;
}

/* -- next prev products navigation -- */
.next-prev-nav {
	text-align: left;
	width: 30%;
    float: left;  
}

.icon-angle-left:before {
content: "\f105"!important;
}

.icon-angle-right:before {
content: "\f104"!important;
}

.page-numbers .icon-angle-left:before {
content: "\f104"!important;
}

.page-numbers  .icon-angle-right:before {
content: "\f105"!important;
}



.prod-dropdown .nav-dropdown {
  right: auto!important;
  left: 0 !important;
}

/* -- review-item -- */
.review-item {
  padding-right: 90px;
  padding-left: 0px;
}

.review-item .avatar {
  right: 0;
  left: auto;
}

.review-item .description {
  padding-left: 20%; 
  padding-right: 0; 
 }

/* -- review star rating form -- */

.woocommerce p.stars span, .woocommerce-page p.stars span {
  float: right;
  background-position: right 0; }

.woocommerce p.stars span a, .woocommerce-page p.stars span a {
  float: right;
  right: 0;
  left: auto;
}

.star-rating, .star-rating span
{
font-family: 'icomoon'!important;
}

.woocommerce p.stars span a:hover, .woocommerce-page p.stars span a:hover, .woocommerce p.stars span a:focus, .woocommerce-page p.stars span a:focus {
  background-position: right -16px; }

.woocommerce p.stars span a.active, .woocommerce-page p.stars span a.active {
  background-position: right -32px; }

/**********************************************************************/
/******************------------- 06. CART -------------****************/
/**********************************************************************/
/* -- mini cart -- */
li.mini-cart .nav-dropdown {
  left: 153px;
  right: auto;
  text-align: right
}

.cart-icon strong {
  margin-right: 15px;
  margin-left: 0;
}

.cart-icon .cart-icon-handle {
  left: 6px;
  right: auto;
}

li.mini-cart .nav-dropdown {
  padding-left: 30px !important;
}

/* -- custom cart icon -- */
.custom-cart-inner {
  padding-right: 32px;
  padding-left: 0px;
}

.custom-cart-icon {
  left: 0;
  right: auto;
}

.custom-cart-count {
  left: -10px;
  right: auto;
}

/* -- text -- */
.mini-cart-item a.cart_list_product_title {
  padding: 0 0 0 20px;
}

.mini-cart-item .cart_list_product_quantity {
  margin-right: 5px;
  margin-left: 0px; }

.minicart_total_checkout span.amount {
  margin-right: 5px;
  margin-left: 0px;
}

/* -- Cart tables -- */

.shop_table .product-thumbnail img {
  padding: 0 10px 0 30px; }

.shop_table dl.variation dt {
  margin-left: 5px;
  margin-right: 0px; }

.shop_table dl.variation dd {
  margin-left: 10px;
  margin-right: 0px; }

.shop_table .product-price {
  padding-left: 20px;
  padding-right: 0px; }

.shop_table.order_details .product-total, .order_details li {
  text-align: right; }

.cart_totals td {
  text-align: right; }

.checkout_table_item .product-total {
  text-align: right;
}

.shop_table tfoot td {
  text-align: right;
}

.shop_table th.product-total {
  text-align: right; }

ul#shipping_method li input {
  margin: 0 0 0 5px; }

/* -- shopping cart page -- */

.shop_table .product-subtotal {
  text-align: right; }

.cart-wrapper {
  padding-left: 30px;
  padding-right: 0px;
  border-left: 1px solid #dddddd;
  border-right: none }

/* -- cross sells -- */

.cross-sells ul {
  margin-right: 0; }

/**********************************************************************/
/****************------------- 07. CHECKOUT -------------**************/
/**********************************************************************/

.checkout-group h3:before, .order-review h3:before {
  margin-left: 10px;
  margin-right: 0px;
}

/* -- checkout fields --  */
#billing_first_name_field, #billing_email_field {
  padding-left: 2%;
  padding-right: 0;
}

label.checkbox {
  margin-right: 10px;
  margin-left: 0px;
}

/* -- checkout order review -- */

ul.payment_methods li label {
  margin-right: 10px;
  margin-left: 0px;
}

.form-row.terms .checkbox {
  padding-right: 25px;
  padding-left: 0px;
}

.form-row.terms .input-checkbox {
  right: 0px;
  left: auto
}

/**********************************************************************/
/*****************------------- 08. SLIDERS -------------**************/
/**********************************************************************/
/* -- slider container -- */
.iosSlider {
  right: 0;
  left: auto;
  direction: ltr
}
.single-product .slider,
.iosSlider .slider,
.product-lightbox .iosSlider,
.iosSlider.default
{
  direction: ltr
}

.iosSlider .slider .slide {
  float: right;
}

.iosSlider .slider > .ux_banner, .iosSlider .slider > .row {
  float: right;
}

/* -- product gallery / thumbnail slider -- */

.product-thumbnails .sliderNav.small a.disabled.nextSlide {
  right: -50px;
  left: auto
}

.product-thumbnails .sliderNav.small a.disabled.prevSlide {
  left: -50px;
  right: auto
}

/* -- product gallery slider -thumbnails  -- */

.product-thumbnails .thumb {
  margin: 0 0 0 15px;
}

/* -- slider navigation -- */
.iosSlider .sliderNav a.nextSlide
{
  right: 0;
  left: auto
}

.iosSlider .sliderNav a.prevSlide
 {
  left: 0;
  right: auto;
}

.iosSlider .sliderNav a.prevSlide span {
  right: 0%;
  left: auto;
  padding-left: 3px;
  padding-right: 0px;
}

.iosSlider .sliderNav a.nextSlide span {
  left: 0%;
  right: auto;
  padding-right: 3px;
  padding-left: 0px;
}

.product-gallery-slider .sliderNav.small a.nextSlide span {
right: 21px;
}
.product-gallery-slider .sliderNav.small a.prevSlide span {
right: 0px;
}

/* -- small slider arrows (used on product sliders and blog slider -- */
.sliderNav.small a.nextSlide span {
  right: 0px;
  left: auto;
  padding-left: 3px;
  padding-right: 0px;
}

.sliderNav.small a.prevSlide span {
  left: 0px;
  right: auto;
  padding-right: 3px;
  padding-left: 0
}

.iosSlider .sliderNav.simple a.nextSlide {
  right: 10px;
  left: auto
}

.iosSlider .sliderNav.simple a.prevSlide {
  left: 10px;
  right: auto
}

/**********************************************************************/
/**************------------- 09. BANNER SYSTEM -------------***********/
/**********************************************************************/
.ux_banner-grid .columns {
  margin-left: -1px;
  margin-right: 0;
}

.ux_banner .text-right .button {
  margin: 10px 10px 10px 0 }

.ux_banner .text-left .button {
  margin: 10px 0 10px 10px; }

.ux_banner .left {
  left: auto;
  right: 10%;
  text-align: right; }

.ux_banner .far-left {
  left: auto;
  right: 20px;
  text-align: right; }

.ux_banner .right {
  left: 10%;
  right: auto;
  text-align: left; }

.ux_banner .far-right {
  left: 20px;
  right: auto;
  text-align: left; }

.ux_banner .left .tx-div, .ux_banner .far-left .tx-div {
  margin: 0 0 0 auto; }

.ux_banner .right .tx-div, .ux_banner .far-right .tx-div {
  margin: 0 auto 0 0; }

.ux_banner .text-left .tx-div {
  margin: 0 0 0 auto; }

.ux_banner .text-right .tx-div {
  margin: 0 auto 0 0; }

/**********************************************************************/
/*************------------- 10. LIGHTBOX -------------*****************/
/**********************************************************************/
.mfp-bg {
  right: 0;
  left: auto;
}

.mfp-wrap {
  right: 0;
  left: auto;
}

.mfp-container {
  right: 0;
  left: auto;
}

.mfp-content {
  text-align: right }

.mfp-close {
  left: 0;
  right: auto;
  padding: 0 10px 18px 0;
}
.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  left: 0;
  right: auto;
}

.mfp-arrow:before, .mfp-arrow:after,
.mfp-arrow .mfp-b,
.mfp-arrow .mfp-a {
  right: 0;
  left: auto;
  margin-right: 35px;
  margin-left: 0px;
}
.mfp-arrow-left {
  right: 0;
  left: auto }
  .mfp-arrow-left:after,
  .mfp-arrow-left .mfp-a {
    border-left: 12px solid #fff;
    border-right: none;
    right: 5px;
    left: auto;
}

.mfp-arrow-right {
  left: 0;
  right: auto;
 }
  .mfp-arrow-right:after,
  .mfp-arrow-right .mfp-a {
    border-right: 12px solid #fff;
    border-left: none;
    right: 3px;
    left: auto
}

/* The shadow behind the image */
.mfp-bottom-bar {
  right: 0;
  left: auto;
}

.mfp-title {
  text-align: right;
}

.mobile-sidebar li ul:before
{
	left: 0;
	right: auto
}

.yith-search-premium .row.collapse .columns
{
	float: left
}

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /* The shadow behind the image */
  .mfp-img-mobile .mfp-counter {
    left: 5px;
    right: auto;
}

  .mfp-img-mobile .mfp-close {
    left: 0;
    right: auto;
}

  .mfp-img-mobile .mfp-figure small {
    margin-right: 5px;
    margin-left: 0;
} }

/**********************************************************************/
/*************------------- 11. SHORTCODES -------------***************/
/**********************************************************************/
/* -- background shortcode  -- */

.ux_bg h3.section-title.title_center span:before {
  border-right: 120px solid rgba(0, 0, 0, 0.1);
  border-left: none;
  margin-left: 30px;
  margin-right: 0px;
}

.ux_bg h3.section-title.title_center span:after {
  border-right: 120px solid rgba(0, 0, 0, 0.1);
  border-left: none;
  margin-right: 30px;
  margin-left: 0px;
}

/* -- blog post slider -- */
.blog_shortcode_item .post-date {
  right: -15px;
  left: auto;
}

/* -- Google maps --*/

#map_container .map-info {
  left: 30px;
  right: 0; }

/* -- zoom style for pinterest grid -- */

.pinterest-style li {
  float: right;
}

/* -- lookbook slider -- */
.lookbook-slider .callout {
  right: 20px !important;
  left: auto !important; }

/* -- Testemonials -- */

.testimonial_text {
  padding-right: 100px;
  padding-left: 0 }

.testimonial_image img {
  right: 0;
  left: auto;
}

.testimonial_text .test_company {
  margin-right: 5px;
  margin-left: 0
}

/* -- featured box -- */

.featured-box.pos-left {
  padding-right: 70px;
  padding-left: 0px; }

.featured-box.pos-left .featured-img {
  right: 0;
  left: auto;
}

.ux_bg .featured-box.pos-left {
  padding-right: 40px;
  padding-left: 0px;
}

.ux_bg .featured-box.pos-left .featured-img {
  right: -20px;
  left: auto;
}

/* -- product flip --*/

.flipContent {
  right: 0;
  left: auto;
}

.flipContainer .callout {
  right: 20px;
  left: auto
}

.flipContainer .row-collapse {
  float: right !important; }

.flipContainer .entry-title {
  padding: 15px 0 0 50px; }

/**********************************************************************/
/***************------------- 12. WIDGETS -------------****************/
/**********************************************************************/

/* -- woocommerce  widget_product_categories /layered nav / layered nav filters -- */
.widget_layered_nav_filters .chosen a:before {
  margin-left: 5px;
  margin-right: 0px;
}

.widget ul
{
direction: rtl
}

.widget_product_categories li .count, .widget_layered_nav li .count {
  float: left;
}

.widget_product_categories li a {
  padding-left: 15px;
  padding-right: 0
}

.widget_product_categories li .count {
  left: 0;
  right: auto
}

.widget_product_categories li ul.children {
  padding: 5px 15px 10px 0; }

.widget_layered_nav_filters li {
  float: right;
  margin-left: 5px;
  margin-right: 0px;
}

/* -- product listing widget  -- */
.product_list_widget .wp-post-image {
  right: 0px;
  left: auto
}

.product_list_widget li {
  padding: 10px 0px 10px 0;
}

.widget_recently_viewed_products .product_list_widget li {
  padding: 10px 75px 10px 0;
}

.product_list_widget li.mini_cart_item
{
  padding: 10px 75px 10px 30px;
}

/* -- blog post widget -- */
.flatsome_recent_posts li {
  padding: 0px 45px 10px 0;
}

.flatsome_recent_posts .post-date {
  right: 0;
  left: auto
}

/* -- Nav menu -- */
.widget_nav_menu ul li.current-menu-item a {
  border-left: 3px solid #ddd;
  border-right: none }

.widget_nav_menu ul li ul {
  margin-right: 10px;
  margin-left: 0px;
}

/* -- product tag cloud widget -- */
.widget_product_tag_cloud a, .widget_tag_cloud a {
  float: right;
  margin: 0 0 5px 5px;
}

/* -- ninjaforms fix -- */

.ninja-forms-form-wrap .ninja-forms-form .field-wrap.label-left .ninja-forms-field, .ninja-forms-form-wrap .ninja-forms-form .field-wrap.label-left .ninja-forms-star-rating-control {
  margin-right: 0 !important; }

/* -- Price filter widget  */
.widget_price_filter .price_slider_amount {
  text-align: left;
}
  .widget_price_filter .price_slider_amount .button {
   /* float: right; */
}
.widget_price_filter .ui-slider {
  text-align: right }
  .widget_price_filter .ui-slider .ui-slider-handle:last-child {
    margin-right: -13px;
    margin-left: 0;
}
.widget_price_filter .ui-slider-horizontal .ui-slider-range-min {
  right: -1px;
  left: auto
 }
.widget_price_filter .ui-slider-horizontal .ui-slider-range-max {
  left: -1px;
  right: auto
 }

/**********************************************************************/
/***************------------- 15. MOBILE -------------*****************/
/**********************************************************************/
@media only screen and (max-width: 48em) {

  /* -- Global -- */

  #jPanelMenu-menu .top-bar-nav
  {
  margin-top: 0
  }

  .woocommerce-message a.button {
    float: left
	}

  ul.header-nav li .nav-dropdown li a {
	margin-right: 20px;
	margin-left: 0px;
	}

  #jPanelMenu-menu li {
    padding: 10px 25px 10px 10px;
}

  #jPanelMenu-menu li ul li {
    padding-left: 0;
    padding-right: 25px!important }

  #jPanelMenu-menu li ul li li {
    padding-right: 25px;
    padding-left: 0;
	}

  #jPanelMenu-menu .nav-dropdown ul {
    border-right: 3px solid #dddddd;
    border-left: 0px; }


  /* -- messages -- */
  .woocommerce-message {
    padding-left: 0; }

  .vertical-tabs .tabs-inner {
    padding-right: 0;
	}
  .mini-cart .cart-price {
    margin-left: 15px;
    margin-right: 0;
	}

  /* -- serch fix  -- */

  #jPanelMenu-menu li form {
    padding-left: 10px;
    padding-right: 0px;
	}

  /* -- blog/pages -- */
  .page-right-sidebar .blog-entry {
    padding-left: 0px;
    border-left: 0px; }
}
/* ipad potrait fixes */
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation: portrait) {

  #top-bar .left-text {
    float: right;
    text-align: right;
	}
  .mini-cart.active .nav-dropdown {
    left: 0px;
    right: auto;
	} }
/**********************************************************************/
/******------------- 16. FOUNDATION COMPONENTS (Grid, buttons, etc) -------------********/
/**********************************************************************/
/* Grid HTML Classes */
/*  .row.collapse .column,
  .row.collapse .columns {
    float: right }*/
.column,
.columns {
  float: right
}
.shop_table .shipping th {
    padding-right: 0px;
}
tr.shipping td {
    padding-left: 0px;
}
.cart-subtotal td,
.shipping td,
.order-total td
{
	text-align: left
}
ul.header-nav li .nav-dropdown li a.remove, .product_list_widget a.remove
{
	left: 0;
	right: auto
}
.mini-cart .product_list_widget a:not(.remove),.mini-cart .product_list_widget .quantity
{
    margin: 0 45px 0 25px
}
.product_list_widget .variation,
.product_list_widget .variation dd
{
	margin: 0
}
.mini-cart .product_list_widget dl.variation {
  margin: 0 45px 0 0; }

.mini-cart .product_list_widget .quantity,
.product_list_widget span.amount
{
	line-height: 10px;
	margin-top: 0px
}
.mini-cart .product_list_widget span.amount
{
    margin-right: 0px;
}
ul.payment_methods
{
	direction: rtl
}
.terms .required
{
	float: right;
	margin-left: 3px
}
.row.collapse .yith-search-premium  .columns
{
	float: right
}
.iosSlider.product-gallery-slider
{
	min-height: 300px!important
}
@media only screen and (max-width: 48em){
.product-gallery {
    margin-bottom: 15px
}
table.variations
{
	width: 100%
}
.cart-wrapper .quantity .input-text.qty {
    width: 25px;
}
.shop_table.cart td.product-name {
    width: 43%;
    padding: 10px 5px;
}
.cart-wrapper {
    padding-left: 5px;
    padding-right: 5px;
}
.shop_table .product-thumbnail {
    width: 80px;
}
}
@media only screen {
  .column,
  .columns {
    float: right}

  .small-offset-0 {
    margin-right: 0%; }

  .small-offset-1 {
    margin-right: 8.33333%; }

  .small-offset-2 {
    margin-right: 16.66667%; }

  .small-offset-3 {
    margin-right: 25%; }

  .small-offset-4 {
    margin-right: 33.33333%; }

  .small-offset-5 {
    margin-right: 41.66667%; }

  .small-offset-6 {
    margin-right: 50%; }

  .small-offset-7 {
    margin-right: 58.33333%; }

  .small-offset-8 {
    margin-right: 66.66667%; }

  .small-offset-9 {
    margin-right: 75%; }

  .small-offset-10 {
    margin-right: 83.33333%; }

  [class*="column"] + [class*="column"]:last-child {
    float: left!important; }

  [class*="column"] + [class*="column"].end {
    float: right; }
}
/* Styles for screens that are atleast 768px; */
@media only screen and (min-width: 48em) {
  .row .large-offset-0 {
    margin-right: 0%; }

  .row .large-offset-1 {
margin-right: 8.33333%; }

  .row .large-offset-2 {
margin-right: 16.66667%; }

  .row .large-offset-3 {
margin-right: 25%; }

  .row .large-offset-4 {
margin-right: 33.33333%; }

  .row .large-offset-5 {
margin-right: 41.66667%; }

  .row .large-offset-6 {
margin-right: 50%; }

  .row .large-offset-7 {
margin-right: 58.33333%; }

  .row .large-offset-8 {
margin-right: 66.66667%; }

  .row .large-offset-9 {
margin-right: 75%; }

  .row .large-offset-10 {
margin-right: 83.33333%; }

  .row .large-offset-11 {
	margin-right: 91.66667%; }

  .push-1 {
	right: 8.33333%;
    left: auto; }

  .pull-1 {
	left: 8.33333%;
    right: auto; }

  .push-2 {
	right: 16.66667%;
    left: auto; }

  .pull-2 {
	left: 16.66667%;
    right: auto; }

  .push-3 {
	right: 25%;
    left: auto; }

  .pull-3 {
	left: 25%;
    right: auto; }

  .push-4 {
	right: 33.33333%;
    left: auto; }

  .pull-4 {
	left: 33.33333%;
    right: auto; }

  .push-5 {
	right: 41.66667%;
    left: auto; }

  .pull-5 {
	left: 41.66667%;
    right: auto; }

  .push-6 {
	right: 50%;
    left: auto; }

  .pull-6 {
	left: 50%;
    right: auto; }

  .push-7 {
	right: 58.33333%;
    left: auto; }

  .pull-7 {
	left: 58.33333%;
    right: auto; }

  .push-8 {
	right: 66.66667%;
    left: auto; }

  .pull-8 {
	left: 66.66667%;
    right: auto; }

  .push-9 {
	right: 75%;
    left: auto; }

  .pull-9 {
	left: 75%;
    right: auto; }

  .push-10 {
	right: 83.33333%;
    left: auto; }

  .pull-10 {
	left: 83.33333%;
    right: auto; }

  .push-11 {
	right: 91.66667%;
    left: auto; }

  .pull-11 {
	left: 91.66667%;
    right: auto; }


  .column.large-uncentered,
  .columns.large-uncentered {
    float: right !important; }

  .column.large-uncentered.opposite,
  .columns.large-uncentered.opposite {
    float: left !important; } }

/* Foundation Block Grids for below small breakpoint */

/* Typography resets */
div,
dl,
dt,
dd,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
p,
blockquote,
th,
td {
  direction: rtl; }

/* Helpful Typography Defaults */
code {
  font-family: Arial, Consolas, "Liberation Mono", Courier, monospace;
}

/* Lists */
ul, ol {
  margin-right: 0; }
  ul.no-bullet, ol.no-bullet {
    margin-right: 0; }

/* Unordered Lists */
ul li ul,
ul li ol {
  margin-right: 1.25em;
  margin-left: 0;
}

/* Ordered Lists */
ol li ul,
ol li ol {
  margin-right: 1.25em;
  margin-left: 0;}

/* Blockquotes */
blockquote {
  border-right: 1px solid #dddddd;
  border-left: none;
 }

  #submit.left-align, button.left-align, .button.left-align, input[type="submit"].left-align {
    text-align: right;
}
  #submit.right-align, button.right-align, .button.right-align, input[type="submit"].right-align {
    text-align: left;
    padding-left: 0.75em; padding-right: 0;}

/* Using forms within rows, we need to set some defaults */
form .row input.column,
form .row input.columns,
form .row textarea.column,
form .row textarea.columns {
  padding-right: 0.5em;
  padding-left: 0 ;
  }

/* Label Styles */
  label.right {
    text-align: left }


/* We add basic fieldset styling */
  fieldset legend {
    margin-right: -0.1875em;
    margin-left: 0
	}

/* Foundation Alerts */
.alert-box {
  padding: 0.6875em 0.6875em 0.75em 1.3125em;
}
  .alert-box .close {
    left: 0.3125em;
    right: auto;
}

/* Pagination */
.pagination {
  margin-right: -0.3125em;
  margin-left: 0;
  }
  .pagination li {
    float: right;
    margin-right: 0.3125em;
    margin-left: 0;
	}

/* Tables */
    table thead tr th,
    table thead tr td,
    table tfoot tr th,
    table tfoot tr td {
      text-align: right }
table td, table th {
  text-align: right }

.menu-my-account-container
{
width: 100%
}

/* fix */
.social-icons .icon, .yith-wcwl-share li a
{
line-height: 33px!important
}
@media only screen and (max-width: 48em)
{
#jPanelMenu-menu li {
  text-align: right
}
}

/* customization */

ul.header-nav li.search-dropdown
{
float: left
}

/*************            new      24.04.2015            ****************/

.breadcrumb-row{padding: 0 0 1px 0;}
.price_label{text-align: right}
.ninja-forms-field h3{font-size: 95%}
.right.hide-for-small{padding-top: 11px}
.absolute-footer ul li a{text-align: right}

@media only screen and (max-width: 48em) {

.ux_banner .h-large, .ux_text .h-large {
  font-size: 350%;
  line-height: 85%;
  padding: 0px !important;
}

}

.autocomplete-suggestion, .wide-nav-right .autocomplete-suggestion{padding-right: 15px; text-align: right; color: #777!important}
.site-main .row.container, .related-product ul.products {margin-bottom: 0px !important;}
input[type="text"], input[type="email"], input[type="tel"], input[type="url"], textarea{ border: 1px solid #ea5402}
.product_meta > span.tagged_as{display: none}

/***/
.wide-nav-right .row.collapse .column, .wide-nav-right .row.collapse .columns {
  float: right !important;
}

#woocommerce_product_search-2 .row.collapse .column, #woocommerce_product_search-2 .row.collapse .columns {
  float: right !important;
}

.dark-header #masthead strong.cart-name, .dark-header span.cart-price,
.dark-header #masthead .header-nav li.mini-cart .cart-icon strong
{
	color: #555555!important;
}
.dark-header #masthead .header-nav li.mini-cart .cart-icon:hover strong
{
	background: #555555!important;
	color: #fff!important;
}
.dark-header #masthead .header-nav li.mini-cart .cart-icon .cart-icon-handle,
.dark-header #masthead .header-nav li.mini-cart .cart-icon strong {
    border-color: #555555!important;
}
.cart-icon {
    margin-top: -3px;
    float: right;
    margin-left: 10px;
}
.sku_wrapper
{
display:none!important
}
/*.woocommerce-cart .checkout-button,
.woocommerce-cart .cart_totals 
{
display:none
}*/
.woocommerce-cart .wc-proceed-to-checkout,
.woocommerce-cart .cart-wrapper .cart_totals 
{
display:none
}
.row.collapse .columns,
.woocommerce-message:before {
    float: right
}
.product_list_widget li a
{
	padding-bottom: 2px
}
.mini_cart_item dt.variation-
{
	margin-bottom: 0
}
.shop_table.cart td.product-name
{
	    padding: 0 10px;
}
.checkout .animated{
  opacity: 1 !important;
}

@media screen and (max-width: 479px) {
  .ux-timer {
    font-size: 200% !important;
  }

  .ux-timer-text {
    font-size: 94% !important;
  }
  .shop_table .product-thumbnail img
  {
	  padding: 0 10px 0 0
  }
  .success-links
  {
	  margin-right: 35px
  }
}
.error-messages li{text-align: right}
.message-success .button.wc-forward{display: none!important}
#shipping_company_field{display: none!important}
.home .flickity-viewport{min-height: 365px!important}
.home h3.section-title{margin-top: 30px}
@media screen and (max-width: 479px) {.home h3.section-title{margin-top: 0px}}
.wccf_grand_total dt {display: none!important}
.wccf_grand_total dd {font-weight: bold; color: #000000}
.single_variation_wrap{clear: both}
.woo-billing p input[type=number]::-webkit-inner-spin-button, 
.woo-billing p input input[type=number]::-webkit-outer-spin-button{  -webkit-appearance: none; }
.error404 p{font-size:1.3em}
.next-prev-nav .prod-dropdown{margin-left: 5px}
article footer.entry-meta, article .entry-meta, .blog-list-style .tx-div.small, .blog-pinterest-style .comments-link,.comment-notes,.comment-form-comment label{display:none!important}
.blog-normal .entry-content p.read-link{text-align: center; width: 100%; margin-bottom: 0}
.blog-pinterest-style p.read-link{margin-bottom: 0}
.blog-pinterest-style .entry-content{padding-bottom:0}
.comments-link.right{float: right!important}
.blog-list-style .entry-content .more-link{margin-top: 0}